@import url("fonts/unisans/unisansac.css");
@import url("fonts/roboto/style.css");

body {
	font-family: 'Uni Sans' !important; 
}

.gallery{
	width: 100%;
	background: linear-gradient(to bottom, #dbd7d1 5%, #FAF6EF 80%, #dbd7d1 100%);
	padding: 100px;
	max-height: 600px;
}

.gallery .carousel {
	width: 50%;
	height: 50%;
	margin: 0 auto;
}

.header-things {
	display: flex;
	flex-direction: row;
	list-style: none;
	align-items: center;
}

.header-things li {
	margin: 0 auto;
}

.header-things .nav1 {
	margin-right: 0;
}

.header-things .nav2 {
	margin-left: 0;
	margin-right: 80px;
}

.button {
	background-color: #66C6C7;
	border: none;
	color: white;
	padding: 5px 40px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	font-size: 15px;
	margin: auto 0;
	border-radius: 16px;
}

.button-more {
	background-color: red;
	border: none;
	color: white;
	padding: 5px 40px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	font-size: 15px;
	margin: 20 0;
	border-radius: 16px;
	width: 100%;
}

.button:hover  {
	background-color: #8cd4d5;
	text-decoration: none;
	color: white;
}

.button:hover ~ .dropdown-custom {
	opacity: 1 ;
}

.button-more:hover {
	background-color: red;
	text-decoration: none;
	color: white;
}

.info-1 a{
	color: black;
}

.info-1 a:hover{
	color: black;
}

.main-pic .pic {
	width: 1280px;
	height: 720px;
}

.main-pic {
	position: relative;
	margin: 0 auto;
	width: 1280px;
	height: 680px;
	overflow: hidden;
}

.main-pic h2 {
	line-height: 0.6;
	color: #66C6C7;
	margin: 0;
}

.main-pic .overlay {
	position: absolute;
	top: 60px;
	left: 135px;
}

.overlay ul {
	list-style: none;
	padding: 0;
}

.overlay li{
	display: flex;
	flex-direction: row;
	margin: 20px 0;
	font-size: 25px;
}

.overlay img {
	border-radius: 8px;	
}

.info-1 {
	line-height: 1.2;
	font-size: 11px;
	width: 110px;
	padding: 0;
	list-style: none;
	margin-right: 0;
}

.description {
	line-height: 1;
	margin: 50px auto;
	max-width: 1200px;
	display: flex;
	flex-direction: row;
}

.description .good {
	list-style: none;
	text-align: center;
	min-width: 450px;
	margin-right: 10px;
	padding: 0;
}

.good .what {
	font-size: 20px;
}

.good .name {
	font-size: 35px;
	font-weight: bold;
}

.good .with {
	font-size: 15px;
	margin-top: 10px;
}

.property {
	text-align: center;
	font-size: 10px;
	margin: 0 auto;
	padding: 0px;
	width: 90px;
}

.property p {
	margin-top: 10px;
	line-height: 1.4;
}

header {
	max-width: 1200px;
	margin: 16px auto 24px auto;
}

.about {
	background: linear-gradient(to bottom, white 80%, #dbd7d1 95%); 
}

.about .text{
	line-height: 1.2;
	font-size: 12px;
	margin: 100px auto;
	width: 1000px;
	font-family: 'Roboto Regular';
}

.map {
	position: relative;
}

.contact {
	font-family: 'Roboto Regular';
	color: white;
	position: absolute;
	top: 15%;
	background: rgba(0, 0, 0, .7);
	padding: 20px;
	font-size: 12px;
}

.contact a, a:hover {
	color: white;
	text-decoration: underline;
}

.contact a:hover {
	color: white;
}

.contact form * {
	border-style: none;
	border-radius: 10px;
	resize: none;
	margin: 15px 0;
	width: 100%;
}

.contact form .submit {
	background: red;
	width: 100%;
	color: white;
	font-weight: bold;
}

.cert {
	display: flex;
	flex-direction: row;
	padding: 50px;
}

.cert img {
	margin: 0 auto;
}

footer {
	background-color: #303231;
	color: white;
}

.footer-ul {
	list-style: none;
	color: white;
}

.footer-ul li {
	display: inline;
}

header ul li{
	position: relative;
}

.dropdown-custom {
	position: absolute;
	font-weight: bold;
	background: white;
	border-radius: 16px;
	font-size: 13px;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	z-index: 99;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.dropdown-custom li {
	padding: 10px 40px;
	border-radius: 16px;
}

.dropdown-custom li:hover {
	background: #66C6C7;
	color: white;
}

.load-overlay {
	background: rgba(255, 255, 255, .7);
	position: fixed;
	z-index: 20;
	width: 100%;
	height: 100%;
	display: none;
	margin-top: -20px;
}

.load-overlay img {
	position: absolute;
	left: 50%;
	top: 50%;
}

.message-root {
	position: fixed;
	z-index: 21;
	width: 100%;
	height: 100%;
}

.message-display {
	position: relative;
	margin: 300px 500px;
	background-color: #dbd7d1;
	border-color: black;
	border-style: solid;
	border-width: 2px;
	border-radius: 3px;
}